Bug 6824 - lpd wedges if remote print daemon is restarted
lpd wedges if remote print daemon is restarted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-08 11:48 EST by scott
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 12:22:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description scott 1999-11-08 11:48:10 EST
If a remote lpd daemon is restarted, lpd on local
workstations all hang. lpq reports 'Warning: no daemon
present"
Comment 1 Bernhard Rosenkraenzer 1999-11-22 12:22:59 EST
Update to the 0.46 or 0.47 versions (6.1 updates or rawhide)

Note You need to log in before you can comment on or make changes to this bug.